/*
To change this license nav, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 13, 2014, 8:28:57 PM
    Author     : Jim Brashear
    Purpose    : Desktop CSS Support
*/

html, body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    background: #EEEEEF;
}

input:focus { outline: 0; }
nav {
    background: #E5F0DF;
    border-bottom: 1px solid #CBDBC2;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
}
nav #logo { 
    float: left;
}
nav #navItems { 
    float: right;
    width: 42px;
    height: 42px;
    background-color: #FFF;
    background-image: url('../images/icons/hamburger.png'); 
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
nav #navItems ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    z-index: 4;
    top:42;
    right: 0;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    z-index: 4;
    top: 42px;
    right: 0;
    background: #FFF;
    width: 100%;
    text-align: center;
    box-shadow: 0px 5px 10px #222;
    display: none;
}
nav #navItems ul li {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    color: #EEA637;
    line-height: 50px;
    text-transform: capitalize;
}

nav #navItems ul li a { color: #eea637; display: block; }

nav #navItems ul li:nth-child(even) {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}


nav #navItems #navItems_search #search {
    background: url(../images/icons/search_magnifying_glass.png) transparent right no-repeat;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 2px solid #EEA637;
}

.clear { clear:both; }

.ghostVideoButton {
    border-radius: 5px;
    padding: 10px 20px 10px 20px;
    border: 1px solid #fff;
    cursor: pointer;
}

#yourMessage { width: 99%; }

.ghostVideoButton:hover, .ghostButton:hover {
    background-color: #EEA637;
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;    
}

.ghostButton:hover {
    color: #fff;
}

section p {
    margin-bottom: 40px;
}

footer {
    box-sizing: border-box;
    padding: 5px;
    margin-bottom: 48px;
    border-top: 10px solid #222;
    background: #fff;
    margin-top: 100px;    
}

footer input, textarea {
    background: #202020;
    border: 1px solid #646464;
    color: #646464;
    padding: 7px;
    width: 100%;
    box-sizing: border-box;
}

footer input[type="submit"] {
    background: #F0A639;
    color: #fff;
    cursor: pointer;
    border-radius: 0;
}

input {
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}

footer a { text-decoration: none; }

footer #contactDetails ul {
    list-style-type: none;
}

footer #contactDetails ul li:nth-child(1) { 
    background: url(../images/icons/cell.png) no-repeat;
    background-size: 17px 16px;
    background-position: left center; 
    line-height: 20px; 
    padding-left: 30px;
}
footer #contactDetails ul li:nth-child(2) { 
    background: url(../images/icons/mail.png) no-repeat;
    background-size: 17px 16px;
    background-position: left center; 
    line-height: 32px; 
    padding-left: 30px;
}

.content {
    padding: 10px;
    min-height: 70vh;
    background: #fff;
    margin-top: 48px;
}
.error {
    color:#555;
    border-radius:5px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
    padding:10px 10px 10px 36px;
    margin-bottom: 10px;;
    margin-top: 10px;;
    background:#ffecec;
    border:1px solid #f5aca6;    
}